
// rev.1iR_Y3001
function im_printbtn()
{
	print_sel = document.topprint.print.value;
	if ( print_sel != "" )
	{
		print_window("../contents/" + print_sel);
	}
}


function cont_printbtn()
{
	print_sel = document.topprint.print.value;
	if ( print_sel != "" )
	{
		print_window("../" + print_sel);
	}
}

function top_selectbtn()
{
	select_sel = document.selectc.im.value;
	if ( select_sel != "" )
	{
		// 20071205インストールガイド用に修正
		// document.location = "im_top/" + select_sel;
		top.main.location = "../contents/" + select_sel;
	}
}

function im_selectbtn()
{
	select_sel = document.selectc.im.value;
	if ( select_sel != "" )
	{
		document.location = select_sel;
	}
}

function cont_selectbtn()
{
	select_sel = document.selectc.im.value;
	if ( select_sel != "" )
	{
		document.location = "../../im_top/" + select_sel;
	}
}



/*
function selectbtn()
{
	select_sel = document.selectc.im.value;
	window.open(select_sel , "_self" );
}


function selectbtn()
{
	select_sel = document.selectc.im.value;
	if ( select_sel != "" )
	{
		select_window(select_sel);
	}
}

function select_window(path)
{
	swin=window.open(path);
	swin.focus();
}*/